Name: proxymngr
Version: 1.0.1
Release: alt2

Summary: proxy manager service
License: MIT/X11
Group: System/X11

Url: http://xorg.freedesktop.org
Source: %name-%version.tar.bz2

Packager: XOrg Maintainer Team <xorg@packages.altlinux.org>

BuildRequires: lbxproxy libICE-devel libSM-devel libX11-devel libXau-devel
BuildRequires: libXdmcp-devel libXt-devel pkg-config xorg-x11-proto-devel
BuildRequires: xorg-x11-xtrans-devel xorg-x11-util-macros

%description
The proxy manager (proxymngr) is  responsible  for  resolving  requests
from  xfindproxy (and other similar clients), starting new proxies when
appropriate, and keeping track of all of the available proxy  services.
The  proxy manager strives to reuse existing proxies whenever possible.

%prep
%setup -q

%build
%__subst 's,\$(libdir)/X11/proxymngr,$(sysconfdir)/X11/proxymngr,' Makefile.am
%__autoreconf
%configure

%make_build

%install
%make DESTDIR=%buildroot install

%files
%_sysconfdir/X11/proxymngr
%_bindir/*
%_man1dir/*

%changelog
* Fri Jan 20 2006 Valery Inozemtsev <shrek@altlinux.ru> 1.0.1-alt2
- fixed #8894

* Thu Dec 29 2005 Valery Inozemtsev <shrek@altlinux.ru> 1.0.1-alt1
- Xorg-7.0

